Telecom Copper Cable Testers

  • VDSL2 Tester DMM IPTV ONU VFL OPM kabelski sledilnik
    VDSL2 Tester DMM IPTV ONU VFL OPM kabelski sledilnik

    Pametni telefon Wifi 5G Android 9.0 OS {{5}} 1D / 2D skeniranje črtne kode {{8}} ADSL / VDSL2 / 35B {{9}} Test DMM {{10}} TDR {{11}} OPM {{12} } PON Merilnik moči {{13}} VFL {{14}} PON Preverjanje...

    Več
  • VDSL2 TESTER Podpora 30a 35b tdr
    VDSL2 TESTER Podpora 30a 35b tdr

    Podpira prijavo ISP in preizkus IP Ping Polnilna litij-ionska baterija Podporni merilnik moči, funkcija VFL Podpira sledenje kablov, preverjanje zaporedja linij, stacionarna telefonska funkcija...

    Več
  • Ročni preizkuševalnik VDSL2 / VDSL / XDSL
    Ročni preizkuševalnik VDSL2 / VDSL / XDSL

    Preskus fizičnega sloja DSL Emulacija modema (popolnoma zamenjajte uporabniški modem) PPPoE klicanje (RFC1683, RFC2684, RFC2516) PPPoA klicanje (RFC2364) Telefonska funkcija DMM TestPing funkcija...

    Več
  • VDSL xDSL tester
    VDSL xDSL tester

    ST332B VDSL tester je večnamenski ročni testni instrument VDSL2 z majhno velikostjo, posebej zasnovan za linijski test xDSL (xDSL vključuje: ADSL, ADSL2, ADSL2+, READSL, VDSL2 itd.) In...

    Več
  • Telekom test PDA VDSL2 Tester
    Telekom test PDA VDSL2 Tester

    S337 V2.0 WIFI 5G Android 9.0 VDSL2 Tester / TDR / PON Merilnik moči / Analizator omrežja / VFL / OPM / Tester optičnih vlaken

    Več
  • Telekomov test PDA
    Telekomov test PDA

    Testni dlančnik za telekomunikacije temelji na platformi pametnega telefona Android, ki je ročna večnamenska naprava za testiranje telekomunikacijskega operaterja.SENTER ST327 V6 PDA Wifi 5G...

    Več
s pomočjo visoke tehnologije in opreme, SENTER Electronic proizvaja in trguje visokotehnološke telekomunikacijske kabelske testerje z nizko ceno. in smo znani kot eden vodilnih takšnih proizvajalcev in dobaviteljev na Kitajskem za naše kakovostne izdelke in dobro storitev. Dobrodošli, da kupite telecom kabel testerji z našo tovarno.

whatsapp

Telefon

E-pošta

Povpraševanje